#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 10px; bottom: 3px; background-color: transparent; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imTextObject_18 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 .inline-block { display: inline-block; }
#imTextObject_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .imVt { vertical-align: top; }
#imTextObject_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_18 .text-container {height: 91px; }
#imGroup_4 > div { float: left; }
#imGroup_5 > div { float: left; }
#imGroup_6 > div { float: left; }
#imGroup_7 > div { float: left; }
#imGroup_8 > div { float: left; }
#imGroup_11 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_1 { width: 100%; max-width: 238px; }
#imGroup_14 > div { float: left; }
#imGroup_17 > div { float: left; }
#imGroup_18 > div { float: left; }
#imGroup_19 > div { float: left; }
#imGroup_22 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_4 { width: 100%; max-width: 238px; }
#imGroup_25 > div { float: left; }
#imGroup_28 > div { float: left; }
#imGroup_29 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_3_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_3_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_3_tab0 .image-0 { width: 216px; height: 176px; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3 .text-container {height: 827px; }
#imGroup_30 > div { float: left; }
#imGroup_34 > div { float: left; }
#imGroup_37 > div { float: left; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_17 { width: 100%; max-width: 912px; }
#imBreadcrumb { width: 993px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1007px; }
#imGroup_2 { width: 1007px; }
#imGroup_3 { width: 83px; height: 110px; }
#imCell_18 { width: 901px; min-height: 97px;  padding-top: 10px; padding-bottom: 3px; padding-left: 20px; padding-right: 3px; }
#imCellStyle_18 { width: 901px; min-height: 97px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; }
#imCellStyleGraphics_18 { left: 20px; right: 3px; }
#imGroup_4 { width: 1007px; }
#imGroup_5 { width: 500px; }
#imGroup_6 { width: 500px; }
#imGroup_7 { width: 166px; }
#imGroup_8 { width: 166px; }
#imGroup_9 { width: 83px; height: 15px; }
#imGroup_10 { width: 83px; height: 15px; }
#imGroup_11 { width: 166px; }
#imGroup_12 { width: 83px; height: 250px; }
#imGroup_13 { width: 83px; height: 250px; }
#imCell_1 { width: 244px; min-height: 259px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 244px; min-height: 259px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imGroup_14 { width: 84px; }
#imGroup_15 { width: 84px; height: 15px; }
#imGroup_16 { width: 84px; height: 250px; }
#imGroup_17 { width: 500px; }
#imGroup_18 { width: 166px; }
#imGroup_19 { width: 166px; }
#imGroup_20 { width: 83px; height: 574px; }
#imGroup_21 { width: 83px; height: 574px; }
#imGroup_22 { width: 166px; }
#imGroup_23 { width: 83px; height: 15px; }
#imGroup_24 { width: 83px; height: 15px; }
#imCell_4 { width: 244px; min-height: 583px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_4 { width: 244px; min-height: 583px; padding: 3px 3px 346px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_4 { left: 3px; right: 3px; }
#imGroup_25 { width: 84px; }
#imGroup_26 { width: 84px; height: 574px; }
#imGroup_27 { width: 84px; height: 15px; }
#imGroup_28 { width: 507px; }
#imGroup_29 { width: 507px; }
#imCell_3 { width: 416px; min-height: 833px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 416px; min-height: 833px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 2px solid #808080; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imGroup_30 { width: 85px; }
#imGroup_31 { width: 85px; height: 15px; }
#imGroup_32 { width: 85px; height: 250px; }
#imGroup_33 { width: 85px; height: 574px; }
#imGroup_34 { width: 507px; }
#imGroup_35 { width: 422px; height: 15px; }
#imGroup_36 { width: 85px; height: 15px; }
#imGroup_37 { width: 1007px; }
#imGroup_38 { width: 83px; height: 16px; }
#imCell_17 { width: 918px; min-height: 10px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_17 { width: 918px; min-height: 10px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_17 { left: 3px; right: 3px; }
#imGroup_39 { width: 1007px; height: 15px; }
#imGroup_40 { width: 1007px; height: 0px; }
